<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Fetch API Sandbox</title>
</head>
<body>
    <div class="container">
        <h1 class="display-4 mb-4">Fetch API Sandbox</h1>
            <div class="d-flex">
                <button class="btn btn-primary me-4" id="get-text">Get text</button>
                <button class="btn btn-success me-4"id="get-films">Get Films</button>
                <button class="btn btn-warning me-4"id="get-albums">Get Albums</button>
            </div>
            <br><br>
            <div id="text-output"></div>
            <div id="film-output"></div>
            <div id="album-output"></div>
            <form action="" id="add-album">
                <div class="col container-fluid">
                    <div class="row pb-4">
                        <input type="text" name="inputUserId" id="input-user-id" placeholder="UserId">
                    </div>
                    <div class="row pb-4">
                        <textarea name="inputTitle" id="input-title" cols="30" rows="10"></textarea>
                    </div>
                </div>
                <button class="btn btn-secondary" type="submit">Submit</button>
            </form>
    </div>
    <script src="./js/index.js"></script>
</body>
</html>